Разработчики WordPress принудительно обновили уязвимый плагин

Новости мира ИБ + Xakep RU csai.kz today22.10.2020

Background
share close


На крайние меры были вынуждены пойти разработчики WordPress на этой неделе. Более миллиона сайтов использовали версию плагина Loginizer, уязвимую перед SQL-инъекциями. Так как баг мог привести к полной компрометации этих ресурсов, команда безопасности WordPress принудительно обновила плагин для всех пользователей.
Источник: xakep.ru Read More

Written by: csai.kz

Rate it

Previous post